@charset "utf-8";

#wrap{
    overflow: hidden;
}

.com_inner {
    width: 100%;
    max-width: 1040px;
    padding: 0 20px;
    margin: 0 auto;
}


a{
    transition-duration: 0.6s;
}
a:hover{
    opacity: 0.6;
}

.db750{
    display: none !important;
}
.dn750{
    display: block !important;
}


.db650{
    display: none !important;
}
.dn650{
    display: block !important;
}






.cont02_bg{
    background: url(../img/common/cont02_bg.jpg)no-repeat;
    background-size: cover;
}



@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1000px) {    

}

@media screen and (max-width: 750px) {

    .db750{
        display: block !important;
    }
    .dn750{
        display: none !important;
    }

}

@media screen and (max-width: 650px) {

    .db650{
        display: block !important;
    }
    .dn650{
        display: none !important;
    }

}





/* 共通 */
body{
    font-family: "hiragino-mincho-pron", serif;
    font-weight: 400;
    font-style: normal;
    color: #333;
    letter-spacing: 0.1em;
}

img{
    width: 100%;
    height: auto;
}



.pos_re{
    position: relative;
}

.al_center{
    text-align: center;
}

.subhead{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 700px;
    position: relative;
    overflow: hidden;

}

.subhead > img{
    height: 100%;
    transition-duration: 0.9s;
    transform: scale(1.5);
    filter: blur(30px);
    object-fit: cover;
}

.subhead.is-show > img{
    transform: scale(1);
    filter: blur(0);
}

.subhead{
    background-size: 120%;
}

.subhead_ttl{
    font-family: "hiragino-mincho-pron", serif;
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 1;
    width: 100%;
}
.subhead_ttl .en{
    font-family: "adobe-garamond-pro", serif;
    font-size: 64px;
    letter-spacing: 0.2em;
}
.subhead_ttl .ja{
    font-size: 24px;
    margin-top: 0.5em;
    line-height: 1.7;
    text-shadow: 0 0 5px rgba(0,0,0,1);
}


.subhead02{
    height: 180px;
    position: relative;
}

.subhead02 .subhead_ttl{
    transform: translate(-50%, -50%);
    /* top: 55%; */
}

.bg_blue{
    background-image: repeating-linear-gradient(90deg, #080c34, #080c34 50px, #07081e 50px, #07081e 130px, #060829 130px, #060829 210px);
}

.obi{
    max-width: 1000px;
    height: 178px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
    margin: 0 auto;
}
.obi_ttl{
    font-family: "adobe-garamond-pro", serif;
    color: #fff;
    font-size: 28px;
    letter-spacing: 0.2em;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, 0%);
}

.com_inner{
    width: 100%;
    max-width: 1040px;
    padding: 0 20px;
    margin: 0 auto;
}

.sec_ttl{
    font-size: 28px;
    letter-spacing: 0.05em;
    margin: 0 auto 1.5em;
    line-height: 1.7;
}
.sec_lead{
    line-height: 2.5;
    letter-spacing: 0.05em;
    font-size: 14px;
}

.cap_box{
    background: #F5F5F5;
    padding: 50px 0;
    margin: 100px 0 0;
}
.cap_box ul li {
    font-size: 12px;
    text-indent: -1em;
    margin-left: 1em;
}

.txt_c{
    text-align: center;
}


.wh{
    color: #fff !important;
}
.bk{
    color: #000 !important;
}

.db1000{
    display: none;
}
.db650{
    display: none;
}
.db500 {
    display: none;
}


.mb80{
    margin: 0 auto 80px;
}

.mb60{
    margin: 0 auto 60px;
}

.mb40{
    margin: 0 auto 40px;
}

.mb20{
    margin: 0 auto 20px;
}

.pd100{
    padding: 100px 0;
}

.pd60{
    padding: 60px 0 60px;
}


/* 20251211 */
.img_cap {
    position: absolute;
    right: 0.5em;
    bottom: 0.5em;
    font-size: 10px;
    color: #fff;
}
.img_cap.img_cap_blk {
    color: #000;
}
.img_cap.img_cap_sdw {
    filter: drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 5px rgba(0, 0, 0, 0.4)) drop-shadow(0px 0px 2px rgba(0, 0, 0, 0.4));
}
.img_cap.img_cap_ta_r {
    text-align: right;
}
.db750 {
    display: none;
}
.dn1000{
    display: block;
}
.cap {
    font-size: 10px;
    line-height: 1.5;
    text-align: justify;
}


/* inview */
.fade{
	opacity: 0;
	transform: translateY(-20px);
}
.fade.is-show{
	opacity: 1;
	transform: translateY(0px);
	transition-duration: 1.9s;
}

.wipe-in {
    opacity: 0;
    clip-path: inset(0 100% 0 0);
    transition: clip-path 3.4s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.2s ease;
    transition-delay: 0.6s;
}
.inview.is-show .wipe-in {
    opacity: 1;
    clip-path: inset(0 0 0 0);
}


.wipe-down {
    opacity: 0;
    clip-path: inset(0 0 100% 0);
    
    transition: clip-path 5.4s cubic-bezier(0.22, 1, 0.36, 1), opacity 1.5s ease;
    transition-delay: 0.6s;
}
.inview.is-show .wipe-down {
    opacity: 1;
    clip-path: inset(0 0 0 0);
}

@media screen and (max-width: 1000px) {
    .subhead {
        height: 350px;
    }

    .subhead_ttl .en {
        font-size: 50px;
    }
    .subhead_ttl .ja {
        font-size: 20px;
    }

    .sec_ttl {
        font-size: 24px;
    }

    .obi{
        height: 100px;
    }
    .obi_ttl{
        font-size: 24px;
        top: 45%;
    }

    .db1000{
        display: block;
    }
    .dn1000{
        display: none;
    }
    .pd100 {
        padding: 80px 0;
    }
}

@media screen and (max-width: 750px) {

    .subhead_ttl .ja {
        font-size: 16px;
    }

    .cap_box{
        padding: 20px 0;
        margin: 80px 0 0;
    }
    .cap_box ul li {
        font-size: 10px;
    }

    /* 20251211 */
        .db750 {
        display: block;
    }
}

@media screen and (max-width: 650px) {


    .mb80{
        margin: 0 auto 60px;
    }

    .mb60{
        margin: 0 auto 40px;
    }

    .subhead {
        height: 250px;
    }

    .subhead_ttl .en{
        font-size: 30px;
    }

    .sec_ttl {
        font-size: 20px;
    }

    .sec_lead{
        font-size: 13px;
    }

    .obi_ttl{
        font-size: 18px;
        top: 45%;
    }

    .bg_blue{
        background-image: repeating-linear-gradient(90deg, #080c34, #080c34 30px, #07081e 30px, #07081e 80px, #060829 80px, #060829 130px);
        }

    .db650{
        display: block;
    }

    .pd100 {
        padding: 60px 0;
    }

    .pd60{
        padding: 40px 0 40px;
    }

    .mb40{
        margin: 0 auto 20px;
    }
}
@media screen and (max-width: 500px) {
    .car_text{
        font-size: 16px;
    }

    .db500 {
        display: block;
    }
}

/* 共通ここまで */